Neglected assets

WebApp TLS Minimum version is not 1.2

Risk Level

Informational (4)

Platform(s)
Compliance Frameworks

Description

Encryption should be set with the latest version of TLS. App service allows TLS 1.2 by default, which is the recommended TLS level by industry standards, such as PCI DSS.
  • Recommended Mitigation

    Set 'Minimum TLS Version' to 1.2 for your web app service.